#pragma once
#include "afxwin.h"


class CDlgLedBuzz : public CPropertyPage
{
	DECLARE_DYNAMIC(CDlgLedBuzz)

public:
	CDlgLedBuzz();
	virtual ~CDlgLedBuzz();

	enum { IDD = IDD_DIALOG_LED_BUZZ };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	CButton m_ctrlBuzzer;
	CButton m_ctrlLeds;
};
